<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="b5b9ad9b630b7e749c31c90d81838528">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">41280</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="net_sim_ue_pri"/>
    <array key="plmn_abbrev"/>
  </dict>
</config>
